{% trans_default_domain 'TrainingScheduleBundle' %}
<div class="col-md-3 suggestions" id="ownTrainingSuggestion">
    <div>
        {{ 'training.suggestion.own'|trans }}
        <hr>
    </div>
    {% for  key, ownTrainingSuggestion in ownTrainingSuggestions %}
        {# enduranceType #}
        {% if ownTrainingSuggestion.getClassName() == "EnduranceTraining" %}
            <div class="list-group-item list-group-item-info {{ ownTrainingSuggestion.getClassName() }}">
                <div>
                    {{ ownTrainingSuggestion.name }}
                </div>
                <div class="small strong values" style="font-weight: bold;">
                    <div class="name" data-name="{{ ownTrainingSuggestion.name }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="note" data-note="{{ ownTrainingSuggestion.note }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="length" data-length="{{ ownTrainingSuggestion.length }}" style="margin-right: 5px">
                        L: {{ ownTrainingSuggestion.length }} </div>
                </div>

            </div>
        {% endif %}

        {# strengthType #}
        {% if ownTrainingSuggestion.getClassName() == "StrengthTraining" %}
            <div class="list-group-item list-group-item-success {{ ownTrainingSuggestion.getClassName() }}">
                <div>
                    {{ ownTrainingSuggestion.name }}
                </div>
                <div class="small strong values" style="font-weight: bold;">
                    <div class="name" data-name="{{ ownTrainingSuggestion.name }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="note" data-note="{{ ownTrainingSuggestion.note }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="rerun" data-rerun="{{ ownTrainingSuggestion.reruns }}"
                         style="float: left; margin-right: 5px">
                        R: {{ ownTrainingSuggestion.reruns }} </div>
                    <div class="sets" data-sets="{{ ownTrainingSuggestion.sets }}"
                         style="float: left; margin-right: 5px">
                        S:{{ ownTrainingSuggestion.sets }} </div>
                    <div class="weight" data-weight="{{ ownTrainingSuggestion.weight }}"
                         style="margin-right: 5px">
                        W: {{ ownTrainingSuggestion.weight }} </div>
                </div>
            </div>
        {% endif %}
    {% endfor %}
</div>